package com.hh.lib_cpu_card;

/**
 * @Description:
 * @author: Xia WeiHao
 * @date: 2024/6/27
 */
public class NFCCardConfig {
    private long sameCardIntervalTime=0L;
    private boolean isComeBackFailed=false;

    public long getSameCardIntervalTime() {
        return sameCardIntervalTime;
    }

    public void setSameCardIntervalTime(long sameCardIntervalTime) {
        this.sameCardIntervalTime = sameCardIntervalTime;
    }

    public boolean isComeBackFailed() {
        return isComeBackFailed;
    }

    public void setComeBackFailed(boolean comeBackFailed) {
        isComeBackFailed = comeBackFailed;
    }
}
